[Desktop Entry]
BinaryPattern=
Name=X Clipboard
Name[ca]=Portapapers X
Name[da]=X Klippebord
Name[de]=X-Clipboard
Name[el]=Πρόχειρο του X
Name[eo]=XPoŝo
Name[es]=Portapapeles de X
Name[et]=X'i lõikepuhver
Name[fi]=X-leikepöytä
Name[fr]=Presse-papiers
Name[hr]=X odlagalište
Name[hu]=X-vágólap
Name[is]=X-klemmuspjald
Name[ko]=X용 클립보드
Name[lt]=X Talpyklė
Name[lv]=X Starpliktuve
Name[mk]=X инсерти
Name[nl]=X Klembord
Name[no]=X-utklippstavle
Name[no_NY]=X-utklippstavle
Name[oc]=Tapissaria X
Name[pt]=Área de Transferência do X
Name[ro]=Clipboard X
Name[sv]=X Klippbord
Name[ta]=X À¢ÊôÒÀÄ¨¸
Name[tr]=X Panosu
Name[uk]=Кишеня X
Name[zh_CN.GB2312]=X 剪贴板
Name[zh_TW.Big5]=X 剪貼簿
Protocols=
MimeType=
Comment=View contents of X clipboard
Comment[bg]=Ïîãëåä íà ñúäúðæàíèå çà ïðåíîñò
Comment[ca]=Visor del contingut del portapapers X
Comment[cs]=Zobrazí obsah úschovné schránky
Comment[da]=Se indhold af X klippebord
Comment[de]=Inhalt der Zwischenablage anzeigen
Comment[el]=Προβολή περιεχομένων του πρόχειρου του X
Comment[eo]=Enhavo de la X-Poŝo
Comment[es]=Muestra el contenido del portapapeles de X
Comment[et]=X'i lõikepuhvri sisu vaatamine
Comment[fi]=X-leikepöydän sisältö
Comment[fr]=Affichage du contenu du presse-papiers de X11
Comment[gl]=Visualiza-los contidos do cartafol de X
Comment[he]=X לש הכירעה חול ןכות תגוצת
Comment[hr]=Pregledajte sadržaj odlagališta
Comment[hu]=Megmutatja a vágólap tartalmát
Comment[is]=Skoða innihald X klemmuspjaldsins
Comment[it]=Mostra il contenuto degli appunti
Comment[ja]=X Clipboardの中身を表示
Comment[ko]=X용 클립보드에 들어있는 알맹이를 보여줍니다
Comment[lt]=X talpyklės turinio peržiūra
Comment[lv]=Skatīt X starpliktuves saturu
Comment[mk]=Видете ја содржината на таблата со инсерти за копирање
Comment[nl]=bekijk de inhoud van het X-klembord
Comment[no]=Se innholdet i X utklippstavle
Comment[no_NY]=Viser innhaldet på X-utklippstavla
Comment[oc]=Visualisor d�u contingut d�u tapissaria X
Comment[pl]=Podgląd zawartości schowka X Window
Comment[pt]=Ver o conteúdo da área de transferência X
Comment[pt_BR]=Ver conteúdo da área de transferência X
Comment[ro]=Vizualizor clipboard pentru X Windows
Comment[ru]=показывает содержимое буфера обмена X
Comment[sk]=Prezrieť obsah schránky (clipboardu)
Comment[sl]=Ogled odložišča za X
Comment[sr]=Pogled na sadržaj X clipboard-a
Comment[sv]=Visar innehållet i X klippbord
Comment[ta]=X À¢ÊôÒÀÄ¨¸Â¢ý ¯ûÇ¼ì¸ò¨¾ À¡÷¨ÅÂ¢Î
Comment[tr]=X panosunun içeriğini görüntüle
Comment[uk]=Переглянути зміст кишені X
Comment[zh_CN.GB2312]=查看 X 剪贴板的内容
Comment[zh_TW.Big5]=檢視 X 剪貼簿的內容
Exec=xclipboard
Icon=xclipboard
TerminalOptions=
Path=
Type=Application
Terminal=0
MapNotify=false
